Bład w menedzerze aktualizacji - ubuntu 10.04


(stanek.94) #1

Witam gdy włączam menedżer aktualizacji wywala mi taki bład:

Nie można było pobrać indeksów niektórych repozytoriów

Repozytorium może być niedostępne lub nieosiągalne z powodu problemów sieciowych. Zostanie użyta poprzednia wersja indeksu, jeśli jest dostępna. Jeśli jest niedostępna, to repozytorium zostanie zignorowane. Proszę sprawdzić ustawienia sieciowe i upewnić się, że adres repozytorium w preferencjach jest poprawny.

Nie udało się pobrać http://archive.getdeb.net/ubuntu/dists/lucid-getdeb/Release.gpg Nie udało się połączyć z archive.getdeb.net:80 (81.92.203.249). - connect (110: Connection timed out)

Nie udało się pobrać http://archive.getdeb.net/ubuntu/dists/lucid-getdeb/apps/i18n/Translation-pl.bz2 Unable to connect to archive.getdeb.net:http:

Nie udało się pobrać http://archive.getdeb.net/ubuntu/dists/lucid-getdeb/games/i18n/Translation-pl.bz2 Unable to connect to archive.getdeb.net:http:

Nie udało się pobrać http://archive.getdeb.net/ubuntu/dists/lucid-getdeb/apps/binary-i386/Packages.gz Unable to connect to archive.getdeb.net:http:

Nie udało się pobrać http://archive.getdeb.net/ubuntu/dists/lucid-getdeb/games/binary-i386/Packages.gz Unable to connect to archive.getdeb.net:http:

Nie udało się pobrać http://archive.getdeb.net/ubuntu/dists/lucid-getdeb/apps/source/Sources.gz Unable to connect to archive.getdeb.net:http:

Nie udało się pobrać http://archive.getdeb.net/ubuntu/dists/lucid-getdeb/games/source/Sources.gz Unable to connect to archive.getdeb.net:http:

Nie udało się pobrać niektórych plików indeksu, zostały one zignorowane lub została użyta ich starsza wersja.

Co z tym zrobić?


(Sawyer47) #2

Komunikat jest po polsku (w znakomitej większości), więc w czym problem? Jasno mówi, że nie udało się połączyć do repozytoriów, getdeb.net ma widocznie aktualnie jakieś problemy.


(scripter1) #3

W tym wypadku ten komunikat oznacza, że repozytorium faktycznie jest niedostępne, sprawdziłem ze znajomym linuxowcem.

Możesz włączyć menedżer aktualizacji np. jutro i sprawdzić, czy serwer http://archive.getdeb.net już działa - jak będzie działał to nie będzie tego komunikatu.


(stanek.94) #4

ale ja mam taki komunikat już chyba 3 dzień


(roobal) #5

I to nie pierwszy raz, więc nie ma się czym przejmować i należy czekać cierpliwie. Strona projektu też jest niedostępna, więc problem leży po ich stronie :slight_smile:

Ostatnio awaria i brak dostępu do serwerów trwała ponad tydzień albo i lepiej :wink:

Pozdrawiam!